package gov.va.med.mpn.xpl.processor;

import org.dom4j.Document;
import org.orbeon.oxf.xml.dom4j.LocationSAXWriter;
import org.xml.sax.ContentHandler;
import org.xml.sax.SAXException;

public abstract class MpnProcessorUtils {
	public static void writeOutput(Document doc, ContentHandler handler) throws SAXException {
		LocationSAXWriter saxWriter = new LocationSAXWriter();		
		saxWriter.setContentHandler(handler);		
		saxWriter.write(doc);
	}
}